{% extends 'base.njk' %}{% block title %}关于发布BCHN版本0.21.1的公告{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">关于发布BCHN版本0.21.1的公告</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">17 April 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>2020年4月17日</p>
                    <p>BCHN项目很高兴宣布BCHN软件版本为v0.21.1。</p>
                    <p>可以选择在2020年5月15日之前安装此版本。更新的软件包含许多错误修复和性能改进。
                        <br>完整的发行说明可在以下位置获得：</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.1"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.1">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.1</a></a>
                    </p>
                    <p>上面的链接中也提供了受支持平台的软件可执行文件和源代码。</p>
                    <p>您也可以通过我们项目网站上以下位置的下载页面获得它：</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>最后，BCHN众筹活动将于明天在Flipstarter上启动：</p>
                    <p><a href="https://bchn.flipstarter.cash"><a href="https://bchn.flipstarter.cash">https://bchn.flipstarter.cash</a></a>
                    </p>
                    <p>我们感谢大家的支持，尤其是Flipstarter团队在将我们的建议翻译成中文方面所提供的帮助，也感谢他们为BCH带来了智能合约众筹。</p>
                    <p>您忠诚的，
                        <br>— BCHN团队敬上</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
